<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_ACCOUNTS_M01_SALES_ACTIVITY_1_FROM_ACCOUNTS_TITLE'] = 'Companies';
$mod_strings['LBL_ACCOUNTS_M01_SALES_ACTIVITY_1_FROM_M01_SALES_ACTIVITY_TITLE_ID'] = 'Companies ID';
$mod_strings['LBL_ACCOUNTS_M01_SALES_ACTIVITY_1_FROM_M01_SALES_ACTIVITY_TITLE'] = 'Companies';
